[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip.Notify

Handles a notification action when the specified Pointer is added to or removed from the list.

## Declaration

Source position: lresources.pp line 456

`protected procedure TPropertiesToSkip.Notify(`
`Ptr: Pointer;`
`Action: TListNotification`
`); override;`